Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-16368

DataMapper version mismatch warning

    XMLWordPrintable

Details

    • Bug
    • Status: Done
    • Critical
    • Resolution: Done
    • fuse-7.9-GA
    • fuse-7.9-GA
    • Atlas Map, Fuse Online
    • None

    Description

      The warning about different AtlasMap UI and Runtime version is appear in the About AtlasMap section because the UI is not build from the source.

      Upstream issue: https://github.com/atlasmap/atlasmap/issues/2747

      Attachments

        1. image.png
          image.png
          22 kB
        2. versionDM.png
          versionDM.png
          14 kB

        Issue Links

          Activity

            People

              toigaras@redhat.com tomohisa igarashi
              mkralik@redhat.com Matej Kralik
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: